sdk:
  server:
    app-key: 09a491d02f9b4371968deb601898b467
  client:
    gateway:
      url: ${common.gateway.network.http.external}
      route:
        - client:
            system-code: ${application.name}
            name: ${application.cn-name}-后端
            group-code: public_api
          service:
            system-code: ${application.name}
            name: ${application.cn-name}-后端
            group-code: public_api
            strip-prefix: 0
            uri: http://${application.name}
            path: /${application.gateway}/**
        - client:
            system-code: ${application.name}-container
            name: ${application.cn-name}-前端
            group-code: public_api
          service:
            system-code: ${application.name}-container
            name: ${application.cn-name}-前端
            group-code: public_api
            strip-prefix: 0
            uri: http://jjb-saas-base
            path: /${application.gateway}/container/**
            order: -2
archives:
  async:
    pool:
      maxPoolSize: 2
      corePoolSize: 1
      queueCapacity: 60
      namePrefix: async-task-
      keepAliveSeconds: 60
